PROBE::NFSD.WRITE(3stap)

NAME
probe::nfsd.write - NFS server writing data to a file for client

SYNOPSIS

nfsd.write

VALUES

size
    read bytes

file
    argument file, indicates if the file has been opened.

vec
    struct kvec, includes buf address in kernel address and length of each buffer

fh
    file handle (the first part is the length of the file handle)

offset
    the offset of file

client_ip
    the ip address of client

vlen
    read blocks

count
    read bytes

SEE ALSO
tapset::nfsd(3stap)